wfaroese_0.4.2-6_all.deb


Advertisement

Description

wfaroese - Faroese dictionary / wordlist

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: wfaroese
Package version: 0.4.2
Package release: 6
Package architecture: all
Package type: deb
Installed size: 4.83 KB
Download size: 895.03 KB
Official Mirror: ftp.br.debian.org
This is a flat list of Faroese words and names. This can be used by spellcheckers or any other purpose needing a lot of words.

Alternatives

Provides

  • wordlist

    Download

    Binary package: wfaroese_0.4.2-6_all.deb
    Source package: ispell-fo

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install wfaroese deb package:
      # sudo apt-get install wfaroese

    Files

    • /usr/share/dict/faroese
    • /usr/share/dict/foeroyskt
    • /usr/share/doc/wfaroese/README
    • /usr/share/doc/wfaroese/changelog.Debian.gz
    • /usr/share/doc/wfaroese/contributors
    • /usr/share/doc/wfaroese/copyright
    • /var/lib/dictionaries-common/wordlist/wfaroese

    Changelog

    2014-10-06 - Agustin Martin Domingo <agmartin@debian.org> ispell-fo (0.4.2-6) unstable; urgency=low * debian/control: - Make aspell-fo "Multi-Arch: foreign" (See aspell-en #763892). - Update Vcs-Browser to cgit address. - Bump Standards-Version. No changes required. - Cosmetic changes.

    2014-04-24 - Agustin Martin Domingo <agmartin@debian.org> ispell-fo (0.4.2-5) unstable; urgency=low * Rebuild against sid dictionaries-common-dev 1.23.2 to properly clean dirs.

    2014-04-09 - Agustin Martin Domingo <agmartin@debian.org> ispell-fo (0.4.2-4) unstable; urgency=low * Rebuild against sid dictionaries-common-dev 1.23.0. * debian/rules: Add -c option when creating fo.cwl.gz

    2014-03-06 - Agustin Martin Domingo <agmartin@debian.org> ispell-fo (0.4.2-3~exp1) experimental; urgency=low * Rebuild against experimental dictionaries-common-dev

    2014-03-04 - Agustin Martin Domingo <agmartin@debian.org> ispell-fo (0.4.2-2) unstable; urgency=low * Modify to use dictionaries-common-dev (>= 1.22.0) features: - ${ispell:Depends}, ${aspell:Depends}, ${hunspell:Depends} - Deal with remove files in debhelper snippet. * debian/control: Bump Standards Version. No changes required. * Add debian/source/format for 3.0 (quilt).

    2013-09-16 - Agustin Martin Domingo <agmartin@debian.org> ispell-fo (0.4.2-1) unstable; urgency=low * New Upstream version. * debian/control: Canonicalize VCS-* headers.

    2012-05-03 - Agustin Martin Domingo <agmartin@debian.org> ispell-fo (0.4.1-1) unstable; urgency=low * New Upstream version.

    2011-09-14 - Agustin Martin Domingo <agmartin@debian.org> ispell-fo (0.4.0-2) unstable; urgency=low * debian/control: - Improve myspell-fo suggestions line and add libreoffice. - myspell-fo does not need to provide hunspell dictionary. - Raise dictionaries-common Build-Dep to one with a safer auto-compat implementation (1.11.2). * debian/rules: - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}.

    2011-06-08 - Agustin Martin Domingo <agmartin@debian.org> ispell-fo (0.4.0-1) unstable; urgency=low * New Upstream version. * debian/control: - Fix lintian description-synopsis-starts-with-article. - Bump Standards version. No changes required. * Use affix compression for aspell dictionary. * debian/rules: - Protect against '--' in aspell target. - Compact fo.cwl.gz creation. - Remove words-fo.stat in clean target.

    2011-05-03 - Agustin Martin Domingo <agmartin@debian.org> ispell-fo (0.2.44-3) unstable; urgency=low * Build depend on newer dictionaries-common-dev (>= 1.10.9) to use preinst snippets for auto-hash.

    Advertisement
    Advertisement